Vulnerability & Exploit Database

Displaying entries 1 - 10 of 11 in total

Results for: CVE-2018-5125 Back to search

MFSA2018-06 Firefox: Security vulnerabilities fixed in Firefox 59 (CVE-2018-5125) Vulnerability

  • Severity: 7
  • Published: June 11, 2018

Memory safety bugs were reported in Firefox 58 and Firefox ESR 52.6. Some of these bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Thunderbird < 52.7, Firefox ESR < 52.7, and Firefox < 59.

Gentoo Linux: CVE-2018-5125: Mozilla Firefox: Multiple vulnerabilities Vulnerability

  • Severity: 7
  • Published: June 11, 2018

Memory safety bugs were reported in Firefox 58 and Firefox ESR 52.6. Some of these bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Thunderbird < 52.7, Firefox ESR < 52.7, and Firefox < 59.

Debian: CVE-2018-5125: firefox-esr, thunderbird -- security update Vulnerability

  • Severity: 7
  • Published: June 11, 2018

Memory safety bugs were reported in Firefox 58 and Firefox ESR 52.6. Some of these bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Thunderbird < 52.7, Firefox ESR < 52.7, and Firefox < 59.

Oracle Solaris 11: CVE-2018-5125: Vulnerability in Firefox, Thunderbird Vulnerability

  • Severity: 7
  • Published: April 18, 2018

Memory safety bugs were reported in Firefox 58 and Firefox ESR 52.6. Some of these bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Thunderbird < 52.7, Firefox ESR < 52.7, and Firefox < 59.

Ubuntu: (Multiple Advisories) (CVE-2018-5125): Spidermonkey vulnerabilities Vulnerability

  • Severity: 7
  • Published: March 29, 2018

Memory safety bugs were reported in Firefox 58 and Firefox ESR 52.6. Some of these bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Thunderbird < 52.7, Firefox ESR < 52.7, and Firefox < 59.

SUSE: CVE-2018-5125: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: March 29, 2018

Memory safety bugs were reported in Firefox 58 and Firefox ESR 52.6. Some of these bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Thunderbird < 52.7, Firefox ESR < 52.7, and Firefox < 59.

Red Hat: CVE-2018-5125: Critical: firefox security update (Multiple Advisories) Vulnerability

  • Severity: 7
  • Published: March 29, 2018

Memory safety bugs were reported in Firefox 58 and Firefox ESR 52.6. Some of these bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Thunderbird < 52.7, Firefox ESR < 52.7, and Firefox < 59.

CentOS: (CVE-2018-5125) (Multiple Advisories): thunderbird Vulnerability

  • Severity: 7
  • Published: March 29, 2018

Memory safety bugs were reported in Firefox 58 and Firefox ESR 52.6. Some of these bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Thunderbird < 52.7, Firefox ESR < 52.7, and Firefox < 59.

MFSA2018-09 Thunderbird: Security vulnerabilities fixed in Thunderbird 52.7 (CVE-2018-5125) Vulnerability

  • Severity: 7
  • Published: March 23, 2018

Memory safety bugs were reported in Firefox 58 and Firefox ESR 52.6. Some of these bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Thunderbird < 52.7, Firefox ESR < 52.7, and Firefox < 59.

Alpine Linux: CVE-2018-5125: firefox-esr Multiple vulnerabilities Vulnerability

  • Severity: 7
  • Published: March 21, 2018

Memory safety bugs were reported in Firefox 58 and Firefox ESR 52.6. Some of these bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Thunderbird < 52.7, Firefox ESR < 52.7, and Firefox < 59.